Thursday, 14 July 2011

.NET frameworks 3 and 3.5 go out of support

.NET Framework 3.0 and 3.5 are now unsupported (as of 12th July 2011) and you need to move to .NET Framework 3.5 SP1 or later to remain on a supported configuration. If you’d like to discuss the implications of this upgrade to your applications, or require any guidance, please don’t hesitate to get in touch.

Full details can be found here:

http://support.microsoft.com/gp/lifeandotnet

Full support lifecycles for all the .NET Framework versions can be found here:

http://support.microsoft.com/lifecycle/search/default.aspx?sort=PN&alpha=.NET+Framework&gadate=0&msdate=0&esdate=0&medate=0&Filter=FilterNO

5 comments: